@charset "utf-8";
/* ==================== COMMON ==================== */

/* ----------globalContents---------- */

/* ==================== SP ==================== */
@media screen and (max-width: 767px){
.innerBox{
  padding: 20px 6.125%;
  text-align: justify;
}
.pageTtl{
  width: 45.333%;
}
.privacyTtl{
  font-weight: 1.5rem;
  font-weight: bold;
  color: #e25409;
  text-align: left;
  margin-bottom: 25px;
}
.privacyTx{
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.6;
  margin-bottom: 20px;
}
.privacyTx dt{
  font-weight: bold;
  margin-bottom: 10px;
}
.privacyTx dd{
  margin-bottom: 10px;
}


}
/* ==================== PC ==================== */
@media screen and (min-width: 768px){
.innerBox{
  padding: 87px 60px;
  text-align: justify;
}
.privacyTtl{
  font-size: 2.8rem;
  font-weight: bold;
  color: #e25409;
  text-align: left;
  margin-bottom: 40px;
}
.privacyTx{
  text-align: left;
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 40px;
}
.privacyTx dt{
  font-weight: bold;
  margin-bottom: 20px;
}
.privacyTx dd{
  margin-bottom: 20px;
}

}
